## instant 0.9.9

=== debian/changelog ===
instant (0.9.9-1) unstable; urgency=low

  * New upstream release.
  * Remove python-numeric and python-numarray from suggested packages.
  * Bump Standards-Version to 3.9.1.
  * Remove old fields Conflicts, Provides, and Replaces from
    debian/control.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Package moved from pkg-scicomp to Debian Science.
  * Update Homepage field in debian/control.

 -- Johannes Ring <johannr@simula.no>  Wed, 23 Feb 2011 23:12:35 +0100

instant (0.9.8-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Add DM-Upload-Allowed: yes.
    - Bump debhelper version to 7.
    - Bump Standards-Version to 3.8.4 (no changes needed).
  * debian/compat: Bump to compat level 7.
  * debian/watch: Update download URL.
  * debian/copyright:
    - Add note that Instant is now dual-licensed.
    - Add manpages to list of exceptions (thanks to Mike O'Connor).
    - Update download URL.
    - Add missing upstream author Ilmar Wilbers.

 -- Johannes Ring <johannr@simula.no>  Tue, 16 Feb 2010 10:06:32 +0100

instant (0.9.6-1) unstable; urgency=low

  * Initial release (Closes: #503079)

 -- Johannes Ring <johannr@simula.no>  Mon, 15 Sep 2008 11:19:12 +0200
