=== debian/control ===
Source: instant
Section: python
Priority: extra
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Christophe Prud'homme <prudhomm@debian.org>, Johannes Ring <johannr@simula.no>
Build-Depends: cdbs (>= 0.4.49), debhelper (>= 7), python-all,
 python-central (>= 0.6.0)
Standards-Version: 3.9.1
XS-Python-Version: >= 2.5
Homepage: http://www.fenicsproject.org
DM-Upload-Allowed: yes
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/instant/trunk
Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/instant/trunk

Package: python-instant
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: pkg-config, swig, python-dev, build-essential, ${python:Depends},
 ${misc:Depends}
Recommends: python-numpy
Conflicts: instant
Provides: instant
Replaces: instant
Description: simple inlining of C / C++ code in Python
 Instant is a Python module that allows for instant inlining of C and C++ code
 in Python. It is a small Python module built on top of SWIG and Distutils.
 It is part of the FEniCS project (http://www.fenicsproject.org).
