## instant 0.9.10

=== debian/changelog ===
instant (0.9.10-1) unstable; urgency=low

  * New upstream release.
  * Move from python-central to dh_python2 (closes: #616849).
    - Remove python-central from Build-Depends.
    - Bump minimum required python-all package version to 2.6.6-3~.
    - Remove XB-Python-Version line.
    - Bump minimum required cdbs version to 0.4.90~.
    - Remove DEB_PYTHON_SYSTEM=pycentral from debian/rules.
    - Replace XS-Python-Version with X-Python-Version.
  * Remove old fields Conflicts, Provides, and Replaces from
    debian/control.
  * Add swig2.0 to Depends field as an alternative to swig.
  * Bump Standards-Version to 3.9.2 (no changes needed).
  * debian/rules: Remove deprecated variable DEB_COMPRESS_EXCLUDE.

 -- Johannes Ring <johannr@simula.no>  Tue, 17 May 2011 13:49:09 +0200
