## instant 1.0-beta2

=== debian/changelog ===
instant (1.0-beta2-1) unstable; urgency=low

  * New upstream release.

 -- Johannes Ring <johannr@simula.no>  Fri, 04 Nov 2011 08:44:02 +0100

instant (1.0-beta-1) unstable; urgency=low

  * New upstream release.

 -- Johannes Ring <johannr@simula.no>  Mon, 15 Aug 2011 17:05:53 +0200
