## instant 1.0.0

=== debian/changelog ===
instant (1.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Johannes Ring <johannr@simula.no>  Wed, 07 Dec 2011 15:06:03 +0100
