=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 7), python-all (>= 2.6.6-3~)
 Standards-Version: 3.9.2
 X-Python-Version: >= 2.5
-Homepage: http://www.fenicsproject.org
+Homepage: http://fenicsproject.org
 DM-Upload-Allowed: yes
 Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/instant/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/instant/trunk
@@ -19,4 +19,4 @@
 Description: simple inlining of C / C++ code in Python
  Instant is a Python module that allows for instant inlining of C and C++ code
  in Python. It is a small Python module built on top of SWIG and Distutils.
- It is part of the FEniCS project (http://www.fenicsproject.org).
+ It is part of the FEniCS project (http://fenicsproject.org).
