=== debian/watch ===
version=3
http://launchpad.net/instant/+download http://launchpad.net/instant/.*/instant-(.*)\.tar\.gz
