=== debian/watch ===
version=3
https://launchpad.net/instant/+download https://launchpad.net/instant/.*/instant-(.*)\.tar\.gz
