## instant 1.3.0

=== debian/changelog ===
instant (1.3.0-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Update URL for move to Bitbucket.

 -- Johannes Ring <johannr@simula.no>  Wed, 26 Jun 2013 13:02:30 +0200
