=== debian/control ===
Source: instant
Section: python
Priority: extra
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Christophe Prud'homme <prudhomm@debian.org>, Johannes Ring <johannr@simula.no>
Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~)
Standards-Version: 3.9.4
X-Python-Version: >= 2.5
Homepage: http://fenicsproject.org
Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/fenics/instant/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/fenics/instant/trunk/

Package: python-instant
Architecture: all
Depends: pkg-config, swig | swig2.0, python-dev, build-essential, cmake,
 ${python:Depends}, ${misc:Depends}
Recommends: python-numpy
Description: simple inlining of C / C++ code in Python
 Instant is a Python module that allows for instant inlining of C and C++ code
 in Python. It is a small Python module built on top of SWIG and Distutils.
 It is part of the FEniCS project (http://fenicsproject.org).
