=== debian/watch ===
version=3
https://bitbucket.org/fenics-project/instant/downloads/instant-(.*)\.tar\.gz
