## instant 1.4.0

=== debian/changelog ===
instant (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.9.5 (no changes needed).
    - Replace "swig | swig2.0" with "swig" in Depends.

 -- Johannes Ring <johannr@simula.no>  Tue, 03 Jun 2014 12:44:29 +0200
