=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 Package: python-instant
 Architecture: all
-Depends: pkg-config, swig | swig2.0, python-dev, build-essential, cmake,
+Depends: pkg-config, swig, python-dev, build-essential, cmake,
  ${python:Depends}, ${misc:Depends}
 Recommends: python-numpy
 Description: simple inlining of C / C++ code in Python
