## instant 1.6.0

=== debian/changelog ===
instant (1.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Johannes Ring <johannr@simula.no>  Tue, 11 Aug 2015 10:39:35 +0200
