## instant 2016.2.0

=== debian/changelog ===
instant (2016.2.0-2) unstable; urgency=medium

  * Team upload.
  
  [ Johannes Ring ]
  * Support Python 3.
  * d/control: Add python-six to Depends.

 -- Drew Parsons <dparsons@debian.org>  Thu, 19 Jan 2017 22:09:32 +0800

instant (2016.2.0-1) unstable; urgency=medium

  * New upstream release.
  * d/watch: Check pgp signature.
  * d/control: Remove Christophe Prud'homme from Uploaders (closes: #835007).

 -- Johannes Ring <johannr@simula.no>  Thu, 01 Dec 2016 14:02:17 +0100
