=== debian/control ===
Source: instant
Section: python
Priority: extra
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Johannes Ring <johannr@simula.no>, Drew Parsons <dparsons@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all (>= 2.7),
 python3-all (>= 3.4),
 python-setuptools,
 python3-setuptools
Standards-Version: 3.9.8
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4
Homepage: http://fenicsproject.org
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/fenics/instant.git
Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/fenics/instant.git

Package: python-instant
Architecture: all
Depends:
 build-essential,
 cmake,
 swig,
 pkg-config,
 python-dev,
 python-six,
 python-numpy,
 ${python:Depends},
 ${misc:Depends}
Description: simple inlining of C/C++ code in Python 2
 Instant is a Python module that allows for instant inlining of C and
 C++ code in Python. It is a small Python module built on top of SWIG
 and Distutils.
 .
 Instant is part of the FEniCS project <https://fenicsproject.org>.
 .
 This package installs the library for Python 2.

Package: python3-instant
Architecture: all
Depends:
 build-essential,
 cmake,
 swig,
 pkg-config,
 python3-dev,
 python3-six,
 python3-numpy,
 ${python3:Depends},
 ${misc:Depends}
Description: simple inlining of C/C++ code in Python 3
 Instant is a Python module that allows for instant inlining of C and
 C++ code in Python. It is a small Python module built on top of SWIG
 and Distutils.
 .
 Instant is part of the FEniCS project <https://fenicsproject.org>.
 .
 This package installs the library for Python 3.
