## instant 2017.2.0.0

=== debian/changelog ===
instant (2017.2.0.0-2) unstable; urgency=medium

  * debian/control: update VCS tags to salsa.debian.org

 -- Drew Parsons <dparsons@debian.org>  Wed, 21 Feb 2018 22:27:21 +0800

instant (2017.2.0.0-1exp1) experimental; urgency=medium

  * New upstream release.
    - this is the official 2017.2.0 release. The previous version was
      a mislabelled beta release.
  * Standards-Version: 4.1.3
  * debhelper compatibility level 11
  * debian/control Priority: optional not extra

 -- Drew Parsons <dparsons@debian.org>  Sat, 20 Jan 2018 00:10:50 +0800

instant (2017.2.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
    - updated debian/upstream/signing-key.asc for signature
      from the FEniCS Project Steering Council (key BED06106DD22BAB3)
  * Standards-Version: 4.1.1

 -- Drew Parsons <dparsons@debian.org>  Sat, 07 Oct 2017 16:03:59 +0800

instant (2017.1.0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.1.0
  * debhelper compatibility level 10
  * Remove debian/patches/python-cmake-fix-for-dolfin.patch
    (now applied upstream)

 -- Drew Parsons <dparsons@debian.org>  Sat, 09 Sep 2017 14:28:56 +0800

instant (2017.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Johannes Ring <johannr@simula.no>  Thu, 06 Jul 2017 12:44:58 +0200

instant (2016.2.0-3) unstable; urgency=medium

  * d/patches/python-cmake-fix-for-dolfin.patch: Add patch to fix CMake
    file that Instant generates for DOLFIN. This is needed for Python 2
    and Python 3 side-by-side installations.

 -- Johannes Ring <johannr@simula.no>  Tue, 06 Jun 2017 17:55:04 +0200
