=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: instant
 Section: python
-Priority: extra
+Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Johannes Ring <johannr@simula.no>, Drew Parsons <dparsons@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-python,
  python-all (>= 2.7),
  python3-all (>= 3.4),
  python-setuptools,
  python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.4
 Homepage: http://fenicsproject.org
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/fenics/instant.git
-Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/fenics/instant.git
+Vcs-Git: https://salsa.debian.org/science-team/fenics/instant.git
+Vcs-Browser: https://salsa.debian.org/science-team/fenics/instant
 
 Package: python-instant
 Architecture: all
