=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=instant
export PYBUILD_DISABLE=test

USCAN_DESTDIR := $(CURDIR)

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_clean:
	dh_clean
	rm -rf *.egg-info

override_dh_install:
	dh_install
	mv debian/python3-instant/usr/bin/instant-clean debian/python3-instant/usr/bin/instant-clean-3
	mv debian/python3-instant/usr/bin/instant-showcache debian/python3-instant/usr/bin/instant-showcache-3
	mv debian/python3-instant/usr/share/man/man1/instant-clean.1.gz debian/python3-instant/usr/share/man/man1/instant-clean-3.1.gz
	mv debian/python3-instant/usr/share/man/man1/instant-showcache.1.gz debian/python3-instant/usr/share/man/man1/instant-showcache-3.1.gz

.PHONY: get-orig-source
get-orig-source:
	uscan --force-download --verbose --destdir $(USCAN_DESTDIR)
